@charset "shift_jis";

#contents_staying {
	width: 480px;
	margin-top:	0px;
	margin-bottom:	10px;
	margin-right: 0px;
	margin-left: 0px;
	padding:	0px;
	float: left;
}

#staying_link_button {
	width: 300px;
	margin: 0px;
	float: right;
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
}

#staying_link_button img {
    margin-left: 10px;
}
    
#stay-gallery {
	width: 806px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0;
	border: 1px solid #ffffff;
}

#stay-gallery img {
	margin-top: 10px;
	margin-left: 4px;
	margin-right: 4px;
}
    
.stayphoto-title {
	width: 806px;
	margin-bottom: 50px;
	color: #333333;
	font-size: 12px;
	margin-top: 0px;
	clear: both;
	position: relative;
}

.stayphoto-title ul {
	width: 805px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.stayphoto-title li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	width: 150px;
	margin-top: 0px;
	line-height: 1.5;
}

*+html body .stayphoto-title li {
	margin-top: 3px;
	line-height: 1.5;
}